
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2012 for Windows Desktop
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "demoview", "demoview.vcxproj", "{B6636FCB-B76E-4DD5-8E08-350F2F8C5163}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "lang_demoview", "lang_demoview.vcxproj", "{42D388F6-A8CC-4EA5-BE0F-15220B4BA200}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
		SDK|Win32 = SDK|Win32
		SDK|x64 = SDK|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B6636FCB-B76E-4DD5-8E08-350F2F8C5163}.Debug|Win32.ActiveCfg = Debug|Win32
		{B6636FCB-B76E-4DD5-8E08-350F2F8C5163}.Debug|Win32.Build.0 = Debug|Win32
		{B6636FCB-B76E-4DD5-8E08-350F2F8C5163}.Debug|x64.ActiveCfg = Debug|x64
		{B6636FCB-B76E-4DD5-8E08-350F2F8C5163}.Debug|x64.Build.0 = Debug|x64
		{B6636FCB-B76E-4DD5-8E08-350F2F8C5163}.Release|Win32.ActiveCfg = Release|Win32
		{B6636FCB-B76E-4DD5-8E08-350F2F8C5163}.Release|Win32.Build.0 = Release|Win32
		{B6636FCB-B76E-4DD5-8E08-350F2F8C5163}.Release|x64.ActiveCfg = Release|x64
		{B6636FCB-B76E-4DD5-8E08-350F2F8C5163}.Release|x64.Build.0 = Release|x64
		{B6636FCB-B76E-4DD5-8E08-350F2F8C5163}.SDK|Win32.ActiveCfg = SDK|Win32
		{B6636FCB-B76E-4DD5-8E08-350F2F8C5163}.SDK|Win32.Build.0 = SDK|Win32
		{B6636FCB-B76E-4DD5-8E08-350F2F8C5163}.SDK|x64.ActiveCfg = SDK|x64
		{B6636FCB-B76E-4DD5-8E08-350F2F8C5163}.SDK|x64.Build.0 = SDK|x64
		{42D388F6-A8CC-4EA5-BE0F-15220B4BA200}.Debug|Win32.ActiveCfg = Debug|Win32
		{42D388F6-A8CC-4EA5-BE0F-15220B4BA200}.Debug|Win32.Build.0 = Debug|Win32
		{42D388F6-A8CC-4EA5-BE0F-15220B4BA200}.Debug|x64.ActiveCfg = Debug|x64
		{42D388F6-A8CC-4EA5-BE0F-15220B4BA200}.Debug|x64.Build.0 = Debug|x64
		{42D388F6-A8CC-4EA5-BE0F-15220B4BA200}.Release|Win32.ActiveCfg = Release|Win32
		{42D388F6-A8CC-4EA5-BE0F-15220B4BA200}.Release|Win32.Build.0 = Release|Win32
		{42D388F6-A8CC-4EA5-BE0F-15220B4BA200}.Release|x64.ActiveCfg = Release|x64
		{42D388F6-A8CC-4EA5-BE0F-15220B4BA200}.Release|x64.Build.0 = Release|x64
		{42D388F6-A8CC-4EA5-BE0F-15220B4BA200}.SDK|Win32.ActiveCfg = SDK|Win32
		{42D388F6-A8CC-4EA5-BE0F-15220B4BA200}.SDK|Win32.Build.0 = SDK|Win32
		{42D388F6-A8CC-4EA5-BE0F-15220B4BA200}.SDK|x64.ActiveCfg = SDK|x64
		{42D388F6-A8CC-4EA5-BE0F-15220B4BA200}.SDK|x64.Build.0 = SDK|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
